Bug 524290 - bsh fails to build on ppc64
Summary: bsh fails to build on ppc64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bsh
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Permaine Cheung
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 17:26 UTC by Dennis Gregorovic
Modified: 2009-12-04 18:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 18:26:56 UTC


Attachments (Terms of Use)

Description Dennis Gregorovic 2009-09-18 17:26:32 UTC
Description of problem:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1500868

Version-Release number of selected component (if applicable):
bsh-1_3_0-15_fc12

How reproducible:
always

Steps to Reproduce:
1. make build from the devel/ branch of bsh
2.
3.
  
Actual results:
build failure

Expected results:
success

Additional info:

Comment 1 Permaine Cheung 2009-09-21 18:24:37 UTC
Fixed in devel branch of bsh. The N-V-R is bsh-1.3.0-15.1.fc12.

Comment 4 Bug Zapper 2009-11-16 12:37:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Vedran Miletić 2009-12-04 18:26:56 UTC
The VERIFIED, FAILS_QA and RELEASE_PENDING bug states are not used by Fedora (they are used in the RHEL process).

I'm closing this bug ahead of time. It is possibly fixed, but Reporter, if you can reproduce it using a current version of Fedora (version 12), please reopen it.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.